body {
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    height: 100%;
    background-size: cover; /* Hace que la imagen cubra todo el fondo */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-position: center center;  /* Centra la imagen en el fondo */
    background-image: url("/img/FONDO.png");
  }
  
  .img-container {
    
    background-size: 100% 100%, auto, 100%;  
    background-repeat: no-repeat;  
  
    }
 
.move {
    
    max-width: 100%;
    height: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 100%; /* Ajusta el ancho según tus preferencias */
    margin: 10px auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#002855;
    margin-left: 30px;
    
}

.img-fluid2{
  margin-top: 30px;
}

.img-contain {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  margin: 0 auto; /* Centra horizontalmente */
  
}


.imgs {
  width: 25%;
  height: auto; /* Mantiene la proporción de la imagen */
  max-width: 100%; /* Evita que la imagen sea más grande que el contenedor */
  margin: 0 auto; /* Centra horizontalmente */
}



.enter_buttons {
   
    max-height: 100%;
    max-width: 100%;
    height: auto;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 150%; /* Ajusta el ancho según tus preferencias */
    margin: 0 auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#002855;
    margin-top: 100px;
    display: block;
    margin-bottom: 50px; /* Ajusta el valor según sea necesario */
    
   
   
}

.tipo {
    color: #fff;
    margin-top: -20px;
    margin-bottom: 10px;
    font-weight: bold;
}

.img-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-content: center;
    text-align: center;
    max-height: 100%;
    max-width: 100%;
    width: 150%; /* Ajusta el ancho según tus preferencias */
    margin: 0 auto; /* Centra horizontalmente */
}

.image-pair {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.image-pair img {
    max-width: 100%;
    height: auto;
    display: block;
   
}

.micro {
    background-color:  #002855;
    border-radius: 10px;
    font-size: 17px;
    padding: 9px 28px;
    color: #ffffff;
}

  
  header {
    padding: 15px;
    color: white;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .logo img {
    max-width: 100%;
    height: auto;
    margin-left: 10px;
    
  }
  
  nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0); /* Fondo negro transparente */
    padding: 5px;
}

.logo {
    color: white;
    font-size: 1.1em;
    margin-right: 5px;
}

.menu-icon {
    display: none;
    font-size: 1.3em;
    color: white;
    cursor: pointer;
}

.nav-links {
    list-style: none;
    display: flex;
    margin: 1px;
    padding: 2px;
}

.nav-links li {
    margin-left: 10px;
    margin: 20px;
}

.nav-links a {
    color: white;
    text-decoration: none;
    font-size: 1em;
    margin: 1px;
    padding: 5px 10px; 
}

@media (max-width: 768px) {
    .menu-icon {
        display: block;
    }
    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
    }
    .nav-links li {
        margin: -8px;
        text-align: center;
    }
    .nav-links a {
        padding: 10px;
        display: block;
    }
}

.show {
    display: flex !important;
}
  
  .imagen-fija {
    float: right; /* Coloca la imagen en el lado derecho */
    margin-left: 20px; /* Puedes ajustar el margen izquierdo según tus necesidades */
    margin-top: 10px; /* Puedes ajustar el margen superior según tus necesidades */
    position: fixed; /* Fija la posición de la imagen en la ventana */
  }
  
  ul {
    list-style: none;
    padding: 0;
    margin: 2;
    display: flex;
  }
  
  .cuadro {
    background-color: #ffffff;
    padding: 20px;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 90%; /* Ajusta el ancho según tus preferencias */
    margin: 0 auto; /* Centra horizontalmente */
    border-radius: 30px;
    color:#fff;
    display: flex;
  }
  
  #cuadro {
    border: none;
    padding: 10px;
    margin-top: 5px;
    color: #fff;
    background-image: url("../img/fondo7.png"); /* Ruta relativa de la imagen */
    background-size: 190%; /* Para que la imagen cubra todo el div */
    background-position: center; /* Centra la imagen */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    
  }

  .pie {
    color: #fff;
    text-align: center;

  }

  li {
    margin: 0 20px;
  }
  
  a {
    text-decoration: none;
    color: white;
  }
  
  main {
    padding: 20px 0;
    margin-top: -50px;
  }
  
  footer {
    
    color: #ffffff;
    padding: 10px 0;
    text-align: center;
  }
  
  #id{
    margin-top: -2px;
  }
  .foot{
    color: #ffffff;
  }
  .button {
    background-color: #04AA6D; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
  }
  .button2 {
    background-color:  #002855;
    border-radius: 10px;
    font-size: 12px;
    padding: 9px 28px;
  }
  .hidden {
    display: none;
  }
  
  .position{
    align-items: left;
    justify-content: left;
    text-align: left;
    margin-top: -7px;
    margin-bottom: px;
  }
  #elementosOcultos{
    text-align: left;
  }
  #elementosOcultosN{
    text-align: left;
  }
  
  h1 {
    font-size: 5px;
    font-weight: bolder;
  }
  
  #margin{
    margin-top: px;
  }
  
  .margin{
    margin-top:-35px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  
  .margint{
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  a {
    color: white;
  }
  
  .exit {
    margin-top: -2px;
  }
  
  input{
    font-size: 15px;
    margin-top: 1px;
    border-radius: 10px;
    border-style: double;
    padding: 5px 20px;
  }

  button:hover {
    box-shadow: 0 4px 15px rgb(0, 0, 0, 10);
    box-decoration-break: clone;
  }

  
  @media (max-width: 600px) {
    .enter_buttons button {
        width: 60%; /* Asegura que los botones ocupen el 100% del ancho del contenedor en dispositivos móviles */
        padding: 15px; /* Ajusta el relleno para una mejor usabilidad en pantallas táctiles */
    }
    
    @media (min-width: 769px) {
        .navbar {
            display: none;
        }
    }

    @media (max-width: 480px) {
      .pie {
          width: 100%; /* Prácticamente ocupa todo el ancho de la pantalla */
          padding: 10px; /* Reduce aún más el padding */
          font-size: 5px; /* Prácticamente ocupa todo el ancho de la pantalla */
          height: auto; /* Mantiene la proporción de la imagen */
          max-width: 100%; /* Evita que la imagen sea más grande que el contenedor */
          margin: 0 auto; /* Centra horizontalmente */
      }
  }  

  
 

}